Subject: 37 Days completed
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 10 Sep 2020 23:56:51 -0700 (MST)

Hi Sir, 

Please find the details below:- 
Will send you the documents by the evening. 

Name 	Contact No. 	DOJ 	Salary 	Project 	37 Days 
Saurav Chakraborty 	8826147467 	5th Aug 2020 	50000/- 	Process Trainer 	11 Sep 
Niren D'souza 	9811661653 	5th Aug 2020 	45000/- 	Process Trainer 	11 Sep 
Ruchi Poddar 	8653835497 	6th Aug 2020 	25000/- 	Glopal 	12th Sep 
Daniele Castiglioni 	7042770656 	13th Aug 2020 	30000/- 	EPOS 	19th Sep 
Vimal Tewari 	9899174902 	14th Aug 2020 	25000/- 	HFL 	20th Sep 
Abhishek Dalal 	9716161111 	14th Aug 2020 	22000/- 	HFL 	20th Sep 

1. Saurabh Chakraborty- NRO Saving Account 
Name- Saurav Chakraborty 
Account No.- 50100354403016 
IFSC- HDFC0002649 

2. Niren D'souza- 
Name- Niren Dsouza 
A/C No. 036401000473 
IFSC Code- ICIC0000364 

3. Ruchi Poddar- 
Please ask her for her account details. I Believe she is in the office. If not then let me know, I will call her. 

4. Daniele Castiglioni- 
I believe you have his previous account details. 

5. Vimal Tewari- 
Name- Vimal Tewari 
Account No.- 9874000100011306 
IFSC- PUNB0105100 

6. Abhishek Dalal- 
Name- Abhishek Dalal 
Account No.- 35554107455 
IFSC - SBIN0061228 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393